/*************About*********/
.about_content{
	width:960px;
	margin:0 auto;
	overflow:hidden;
}

.therapist_bio_cnt{
	


}
.therapist_bio_cnt h1{
	margin:0;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	color:#000;
	/*background-color:#474747;*/
	font-weight:normal;
	padding:10px;
	padding-left:40px;
	margin-bottom:5px;
}
.therapist_bio_cnt h1 a,.therapist_bio_cnt h1 a:visited{
	text-decoration:none;
	color:#000;
}
.therapist_bio_cnt .qualifications{
	font-size:18px;
	font-family:'FuturaBT-Light';
}
.therapist_bio_cnt .bio_p{
	font-family:'FuturaBT-Light';
	font-size:17px;
	color:#777;
	line-height:1.5em;
	margin-bottom:22px;
	padding:0 40px;
	
}

.therapist_bio_cnt ul{
	font-family:'FuturaBT-Light';
	font-size:16px;
	font-weight:normal;
	color:#777;
	padding:0 70px;
	margin-top:0px;
	margin-bottom:30px;
}
.therapist_bio_cnt ul>li{
	margin:10px 0;
}
a,a:visited{
	text-decoration:none;
	color:#4fade3;
}
.bio_ul a,.bio_ul a:visited{
	text-decoration:none;
	color:#000;
}
.therapist_bio_cnt p strong{
	color:#67B6D3;
	font-weight:normal;
}

.dr_scott{
	float:left;
	margin:5px 20px 15px 40px;
}

.kahlin_profile_img{
	float:right;
	
	margin:5px 40px 15px 20px;
}
.piyali_profile_img{
	float:left;
	
	margin:5px 20px 15px 40px;
}
.gottman_img{
	float:left;
	clear:left;
	width:250px;
	margin:5px 20px 15px 40px;
}
.irena_profile_img{
	float:right;
	
	margin:5px 40px 15px 20px;
}
.water_right{
	float:right;
	margin:0;
	padding:0;
}
#bio_timeline{
	float:right;
	width:355px;
	/*background-color:#695f5f;
	background-color:#585050;*/
	padding-bottom:20px;
	margin:10px 40px;
	margin-top:20px;
	height:824px;
	overflow:hidden;	/*border-bottom:10px solid #333;*/
	/*background:url(../images/carousel_pattern3.jpg) repeat;*/
	
	background:url(../../therapistPageMgr/css/img/therapist_bg2.jpg) no-repeat;

}
#bio_timeline h2{
	color:#555;
	font-family:'FuturaBT-Light';
	padding:10px 0;
	font-size:28px;
	font-weight:normal;
	margin:0;
	/*background-color:#dee529;*/
	text-align:center;
	margin-bottom:20px;
	
	color:#fff;
	
}
#bio_timeline p{
	font-family:'FuturaBT-Light';
	font-size:13px;
	
}
.timeline_left{
	width:160px;
	float:left;
	border-right:7px solid #999;
	margin-left:15px;
	display:inline;
}
.timeline_sg{
	border-right:7px solid #00deff;
	color:#fefefe;
	margin:0;
	padding:0;
	text-align:right;
	font-size:12px;
	height:70px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:10px;
}
.timeline_kl{
	border-left:7px solid #fd5d9a;
	color:#fefefe;
	margin:0;
	padding:0;
	text-align:left;
	font-size:12px;
	height:100px;
	padding-left:10px;
	padding-top:10px;
	padding-bottom:10px;
}
.timeline_kuching{
	border-right:7px solid #81E0D9;
	color:#fefefe;
	margin:0;
	padding:0;
	text-align:right;
	font-size:12px;
	height:30px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:10px;
}
.timeline_ca1{
	border-right:7px solid #f3a03f;
	color:#333;
	margin:0;
	padding:0;
	text-align:right;
	font-size:12px;
	height:60px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:10px;
}
.timeline_phd_psy{
	border-right:7px solid #b9b9b9;
	color:#444;
	margin:0;
	padding:0;
	text-align:right;
	font-size:12px;
	height:170px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:10px;
}
.timeline_hk{
	border-left:7px solid #83eb80;
	color:#333;
	margin:0;
	padding:0;
	text-align:left;
	font-size:12px;
	height:80px;
	padding-left:10px;
	padding-top:10px;
	padding-bottom:10px;
}
.timeline_zoology{
	border-left:7px solid #f170fc;
	color:#444;
	margin:0;
	padding:0;
	text-align:left;
	font-size:12px;
	height:90px;
	padding-left:10px;
	padding-top:10px;
	padding-bottom:10px;
}
.timeline_biology{
	border-left:7px solid #dee529;
	color:#444;
	margin:0;
	padding:0;
	text-align:left;
	font-size:12px;
	height:60px;
	padding-left:10px;
	padding-top:10px;
	padding-bottom:10px;
}
.timeline_phd_zoo{
	color:#444;
	margin:0;
	padding:0;
	text-align:right;
	font-size:12px;
	height:110px;
	padding-top:20px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:10px;
}
.timeline_defence{
	border-left:7px solid #f9b5b6;
	color:#444;
	margin:0;
	padding:0;
	text-align:left;
	font-size:12px;
	height:60px;
	padding-left:10px;
	padding-top:10px;
	padding-bottom:10px;
}
.year_left{
	color:#fff;
	margin:0;
	padding:0;
	text-align:right;
	padding-right:10px;
	font-size:18px !important;
}
.year_right{
	color:#fff;
	margin:0;
	padding:0;
	text-align:left;
	padding-left:10px;
	font-size:18px !important;
}
.timeline_right{
	width:160px;
	float:left;
}
.timeline_year{
	color:#000;
	font-weight:bold;
	width:110px;
	float:left;
	font-family:'FuturaBT-Light';
	font-size:14px;
	margin:10px 0;
}
#bio h2{
	margin:0;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	color:#fff;
	background-color:#00a0b8;
	font-weight:normal;
	padding:10px;
}
#work_exp h2{
	margin:0;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	color:#fff;
	background-color:#c63b70;
	font-weight:normal;
	padding:10px;
}
.bio_year{
	color:#555;
	font-weight:bold;
	
	float:left;
	font-family:'FuturaBT-Light';
	font-size:16px;
	margin:10px 0;
}
.bio_ul{
	list-style:none;
	margin:0;
	padding:10px 40px;
	overflow:hidden;
}
.bio_info{
	
	color:#444;
	float:left;
	clear:left;
	font-size:16px;
	font-family:'FuturaBT-Light';
	margin:10px 0;
	line-height:1.5em;
}
#work_exp{
	width:474px;
	/*background-color:#c63b70;*/
	float:left;
	overflow:hidden;
}
#bio{
	float:right;
	width:474px;
	/*background-color:#00a0b8;*/
	
	overflow:hidden;
}
.email,.email:visited{
	color:#444;
	text-decoration:none;
	display:block;
	font-family:'FuturaBT-Light';
	line-height:32px;
	padding-left:50px;
	background:url(img/email.png) no-repeat;
	font-size:20px;
}
.download_cv,.download_cv:visited{
	text-decoration:none;
	color:#444;
	font-size:20px;
	display:block;
	font-family:'FuturaBT-Light';
	line-height:32px;
	padding-left:50px;
	background:url(img/download.png) no-repeat;
}
.bio_divider{
	margin-left:97px;
}
ul{
	font-family:'FuturaBT-Light';
	font-size:16px;
	font-weight:normal;
	padding:0 70px;
	margin-top:0px;
}
ul>li{
	margin:10px 0;
}
.expertise{
	font-family:'FuturaBT-Light';
	font-size:16px;
	font-weight:normal;
	padding:0 40px;
	padding-left:70px;
}
/*****************************/